*.png
*.json
*.jpg
*.zip
*.rar
*.pdf
*.docx
*.doc
*.xls
*.xlsx
*.ppt
*.pptx
*.txt
*.csv
*.json
*.pt
*.ipynb
*.pyc
*.log

!docs/
!docs/**/*.png
!docs/**/*.jpg
!docs/**/*.jpeg
!docs/**/*.gif
!docs/**/*.svg